<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:padding="16dp"
    android:layout_margin="@dimen/dp_10"
    android:background="@drawable/bg_white_et"
    android:id="@+id/ll_item_card">

    <RelativeLayout

        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <LinearLayout
            android:id="@+id/ll_item_center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            >

            <TextView
                android:id="@+id/tv_content"
                android:layout_marginBottom="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:textColor="@color/black_3d3d3d"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/tDetection"
                android:text="标题"/>
            <LinearLayout
                android:id="@+id/ll_input"
                style="@style/FromLinearLayoutItem"
                android:layout_width="wrap_content"
                android:orientation="horizontal">
                <EditText
                    android:id="@+id/et_input"
                    style="@style/EditTextStyle"
                    android:hint="请输入"
                    android:text=""/>
                <ImageButton
                    style="@style/ClearImg"
                    android:id="@+id/ib_unit_code_clear"
                    />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_btn_center"
                android:layout_marginBottom="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:textColor="@color/black_3d3d3d"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal" >

                <TextView
                    android:visibility="gone"
                    android:textSize="@dimen/tDetection"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingRight="@dimen/dp_10"
                    android:layout_marginStart="@dimen/dp_10"
                    android:layout_marginEnd="@dimen/dp_10"
                    android:background="@drawable/text_border"
                    android:text=""
                    />
                <TextView
                    android:visibility="gone"
                    android:textSize="@dimen/tDetection"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingRight="@dimen/dp_10"
                    android:layout_marginStart="@dimen/dp_10"
                    android:layout_marginEnd="@dimen/dp_10"
                    android:background="@drawable/text_border"
                    android:text=""
                    />
                <TextView
                    android:visibility="gone"
                    android:textSize="@dimen/tDetection"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingRight="@dimen/dp_10"
                    android:layout_marginStart="@dimen/dp_10"
                    android:layout_marginEnd="@dimen/dp_10"
                    android:background="@drawable/text_border"
                    android:text=""
                    />
                <TextView
                    android:visibility="gone"
                    android:textSize="@dimen/tDetection"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_10"
                    android:paddingRight="@dimen/dp_10"
                    android:layout_marginStart="@dimen/dp_10"
                    android:layout_marginEnd="@dimen/dp_10"
                    android:background="@drawable/text_border"
                    android:text=""
                    />


            </LinearLayout>



        </LinearLayout>
        <LinearLayout
            android:id="@+id/ll_tip"
            android:layout_marginBottom="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:orientation="vertical">
            <TextView
                android:id="@+id/tv_tip"
                android:textColor="@color/md_light_green_A700"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/tDetection"
                android:hint=""/>
        </LinearLayout>
    </RelativeLayout>



    <LinearLayout
        android:id="@+id/ll_upload_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical" >
    </LinearLayout>



</RelativeLayout>